
CN REST - Task #7099

Story # 7098 (Closed): Enable restriction on nodeId for CN.listObjects

Document the changes to cn.listObjects

2015-05-14 16:05 - Dave Vieglais

Status: Closed Start date: 2015-05-14

Priority: Normal Due date:  

Assignee: Dave Vieglais % Done: 100%

Category:  Estimated time: 0.00 hour

Target version: CCI-2.0.0   

Story Points:    

Description

Update the description of CN.listObjects to include the nodeId parameter

Related issues:

Related to Infrastructure - Task #7174: MN.listObjects documentation is incon... Closed 2015-06-09

History

#1 - 2015-06-16 16:22 - Dave Vieglais

- Related to Task #7174: MN.listObjects documentation is inconsistent regarding replicationStatus parameter added

#2 - 2015-08-04 19:01 - Jing Tao

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

I checked and it is done.
